<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Orders for Payment from a Banker's Archive: Papyri in the
                    Collection of Florida State University</title>
                <title level="j">Ancient Society</title>
                <funder><orgName key="SNF">Swiss National Science Foundation</orgName> - <ref
                        target="http://p3.snf.ch/Project-182205">Project 182205</ref></funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">http://grammateus.unige.ch/data/bibl/bagnallBogaert1975.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/"
                        >Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2022-05-16+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2022-05-16+02:00">CREATED: This bibl record was autogenerated from a
                Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author><forename>Roger S.</forename><surname>Bagnall</surname></author>
                    <author><forename>Raymond</forename><surname>Bogaert</surname></author>
                    <title level="a">Orders for Payment from a Banker's Archive: Papyri in the
                        Collection of Florida State University</title>
                    <idno type="URI">TXJB4F6R</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/TXJB4F6R</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/TXJB4F6R</idno>
                    <ref target="https://papyri.info/biblio/50460"/>
                    <idno type="URI" subtype="OA">http://hdl.handle.net/2451/28133</idno>
                </analytic>
                <monogr>
                    <title level="j">Ancient Society</title>
                    <title level="j" type="short">AnSoc</title>
                    <imprint>
                        <date>1975</date>
                    </imprint>
                    <biblScope unit="pp">97-108</biblScope>
                    <biblScope unit="vol">6</biblScope>
                </monogr>
            </biblStruct>
        </body>
    </text>
</TEI>
